---
term: julacu
slug: julacu
alt forms: []
search terms:
  glb:
  - julacu
  eng:
  - separate
  epo:
  - apartiĝo
  - apartiĝi
  spa:
  - separarse
ipa: d͡ʒuˈlat͡ʃu
ipa link: http://ipa-reader.xyz/?text=d͡ʒuˈlat͡ʃu&voice=Ewa
status: false
category: derived
word class: b.nenoj
trans html:
  eng: separate (<em>get separated</em>)
  epo: apartiĝo; apartiĝi
  spa: separarse
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - separate (<em>get separated</em>)
  epo:
  - - apartiĝo
  - - apartiĝi
  spa:
  - - separarse
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - jula
  - +
  - -cu
  derived trans:
  - slug: jula
    text: jula
    word class: t
    trans:
      eng: apart, separate; separately
      epo: aparta; aparte
      spa: separado; separadamente, aparte, (por) separado
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -cu
    text: -cu
    word class: b.nenoj xfik
    trans:
      eng: <em>intransitive verb marker</em>, become, get, turn (into)
      epo: -iĝo, -iĝi, <em>markilo de netransativa verbo</em>
      spa: hacerse (<em>marcador de verbo intransitivo</em>), volverse, tornarse;
        -se de manera (<em>marcador de verbo copulativo</em>)
      deu: <em>markiert intransitive Verben</em>, (jmd./etw.) werden
      fra: ""
      rus: ""
      zho: ""
rhyme:
  cucu:
    word class: b
    term: cucu
    eng: nipple
    epo: cico
    spa: pez&oacute;n, teta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kawcu:
    word class: b
    term: kawcu
    eng: rubber
    epo: kaŭĉuko
    spa: goma, caucho, hule
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motsukawcu:
    word class: b
    term: motsukawcu
    eng: eraser, rubber
    epo: skrapogumo
    spa: goma (de borrar), borrador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -cu
...
